.performers {
  margin-top: 130px;

  .breadcrumb {
    margin-bottom: 60px;
  }

  .l-content-column {
    padding-left: 37px;
    padding-right: 17px;
    margin-top: -2px;
  }

  .l-search-bar {
     border: 1px solid #e3ebf3;
     background-color: #edf4f5;

     .row {
       display: flex;
     }

     .col-sm-11 {
       position: relative;

       &::before {
         content: '';
         position: absolute;
         background-repeat: no-repeat;
         height: 15px;
         width: 13px;
         background-image: url("/_green/img/new/user-icon.png");
         top: 50%;
         left: 40px;
         transform: translateY(-50%);
       }
     }

     .col-sm-1 {
       min-height: 100%;
       height: auto;
     }

     input {
       box-shadow: none;
       background: none;
       position: relative;
       padding: 28px 0 29px 47px;
       font-size: 14px;
       color: #474848;
       border: none;
       transform: scaleY(1.1);
     }

     button {
       border: none;
       height: 100%;
       background-color: #00ad5d;
       width: 57px;
       padding: 0;
       margin-left: -15px;
       background-image: url("/_green/img/new/icon-search.png");
       background-position: center center;
       background-repeat: no-repeat;

       i {
         display: none;
       }
     }
   }

  .l-list-heading {
    margin-top: 22px;
    margin-bottom: 2px;
  }

  .j-pagination {
    margin-top: -12px;
    margin-bottom: 73px;
  }
}

.o-freelancersList {
  .media {
    border-top: 1px solid #ccc;
    background-color: #fff;
    overflow: visible;
    padding-top: 35px;
    margin-bottom: 40px;
  }

  .media-top {
    display: flex;
    background-color: #fff;
    box-shadow: 0 10px 29px 0 rgba(0, 0, 0, 0.11);
  }

  .media-body {
    width: calc(100% - 108px);
    padding-left: 15px;
    padding-top: 19px;
  }
}

.f-freelancer-avatar {
  background-color: #edf4f5;
  height: 98px;
  display: flex;
  width: 108px;
  justify-content: center;
  align-items: center;

  img {
    height: 78px;
    width: 78px;
  }
}

.f-freelancer-name {
  font-size: 0;

  a {
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
    color: #000;
    margin-right: 7px;

    &:hover,
    &:focus {
      color: #000;
    }
  }

  .freelancer-labels {
    display: inline-block;
  }

  .label {
    margin-right: 6px;
  }

  & + div {
    margin-top: 8px;

    span,
    a {
      font-size: 14px;
      font-weight: 300;
    }

    a {
      color: #00ad5d;
    }
  }
}

.o-feedbacks-inf {
  font-size: 14px;
  font-weight: 500;
  margin-right: 22px;
  margin-left: -20px;

  a {
    text-decoration: none;
    color: #818181;

    &.o-good {
      color: #00ad5d;
    }

    &.o-bad {
      color: #f24841;
    }
  }

  & + div {
    font-size: 14px;
    margin-right: 21px;
    margin-top: 12px;
  }
}

.select-invite {
  display: none;
}

.rating-stars {
  display: flex;
  margin-right: -5px;
  padding-left: 37px;

  .star {
    display: block;
    height: 16px;
    width: 15px;
    background-repeat: no-repeat;
    background-image: url("/_green/img/new/icon-star-on.png");
    margin-right: 5px;
  }
}

.f-propose-works {
  display: flex !important;
  justify-content: space-between;
  margin-top: 46px;

  .clearfix {
    display: none;
  }
}

.o-project-thumb_proposal {
  border: 1px solid #e8e8e8;
  border-radius: 10px;
  width: 31%;
  padding: 20px;
  text-align: center;
}

.o-project-thumb_proposal_title {
  text-decoration: underline;
  font-weight: 500;
  font-size: 14px;
  color: #00ad5d;
  margin-top: 3px;
  margin-bottom: 15px;
}

@media screen and (max-width: 1199px) {
  .performers {
    .o-freelancer-info {
      .col-sm-3 {
        width: 180px;
      }

      .col-sm-9 {
        width: calc(100% - 180px);
      }
    }
  }
}

@media screen and (max-width: 991px) {
  .performers {
    .breadcrumb {
      margin-bottom: 40px;
      display: none;
    }

    .l-mainContent {
      margin-top: 20px;
    }

    .l-content-column {
      margin-top: 28px;
      padding-left: 15px;
      padding-right: 15px;
    }

    .l-search-bar {
      .col-sm-11 {
        flex-grow: 1;
      }
    }

    .l-list-heading {
      margin-top: 0;
    }

    .o-freelancersList {
      .media {
        margin-bottom: 30px;

        &:first-child {
          border: none;
        }
      }
    }

    .f-freelancer-avatar {
      height: auto;
      align-items: flex-start;
      width: 96px;

      img {
        width: 70px;
        height: 70px;
        margin-top: 7px;
      }
    }

    .f-freelancer-name {
      margin-bottom: 29px;
      margin-top: -6px;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      font-size: inherit;

      a {
        font-size: 15px;
      }

      & + div {
        line-height: 15px;

        span {
          font-size: 13px;
        }

        a {
          font-size: 13px;
          white-space: nowrap;
        }
      }
    }

    .freelancer-labels {
      position: absolute;
      top: 17px;
      left: 14px;
    }

    .label {
      height: 15px;
      line-height: 15px;
      font-size: 11px;
    }

    .o-freelancer-info {
      display: flex;
      align-items: flex-start;

      .col-sm-3 {
        display: flex;
        justify-content: flex-end;
        white-space: nowrap;
        width: 240px;
        padding-left: 0;
      }

      .col-sm-9 {
        flex-grow: 1;
        position: relative;
        padding-bottom: 22px;
        width: calc(100% - 240px)
      }

      .o-feedbacks-inf {
        margin: 0 7px 0 0;
        font-size: 13px;
        line-height: 13px;
        padding-left: 5px;
        border-left: 1px solid #e8e8e8;

        & + div {
          margin: 0;
          font-size: 13px;
          line-height: 13px;
        }
      }

      .rating-stars {
        padding-left: 0;
        margin-right: 0;

        .star {
          width: 15px;
          height: 14px;
          margin-right: 3px;
        }
      }
    }

    .f-propose-works {
      margin-top: 31px;
    }
  }
}

@media screen and (max-width: 767px) {
  .performers {
    .o-project-thumb_proposal {
      width: 48%;

      &:nth-child(3) {
        display: none;
      }
    }
  }
}
